@charset "UTF-8";

/* gakudojyo-program
---------------------------------------------------------------------------*/

/* .sec-lifestyle
------------------------------------*/
.sec-lifestyle {
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto 120px;
	padding: 0 50px;
}

.sec-lifestyle h3 {
	margin: 0 0 35px 10px;
}

.sec-lifestyle h3 span {
	line-height: 1.6;
}

.sec-lifestyle li {
	text-align: left;
}

.sec-lifestyle li figure {
	margin-bottom: 40px;
}

.sec-lifestyle li h4 {
	margin-bottom: 15px;
	padding: 0 10px;
	font-size: 21px;
	font-weight: 600;
	letter-spacing: 0.18em;
}

.sec-lifestyle li p {
	padding: 0 10px;
	font-size: 16px;
	text-align: justify;
	line-height: 1.9;
}

/* .sec-program
------------------------------------*/
.sec-program .sec-lead {
	margin-bottom: 65px;
}

.sec-program .sec-lead img.illust {
	display: inline-block;
	margin-bottom: 50px;
}

.sec-program .sec-lead h3 {
	margin-bottom: 40px;
}

/* .program-base
------------------------------------*/
.program-base {
	overflow: hidden;
	background: #EDF7FC;
	width: 100%;
	margin-bottom: 140px;
}

.program-base .slider-wrap {
	float: left;
	width: 50%;
	min-height: 100%;
}

/* .slider-base
------------------------------------*/
.slider-base,
.slider-base .slick-track,
.slider-base .slick-list {
	height: 100%;
	min-height: 100%;
}

.slider-base .inner {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 100%;
	min-height: 100%;
}

.slider-base .inner:nth-of-type(1) { background-image: url(../img/hoiku/gakudojyo/gakudojyo-program/slide-base1.jpg); }
.slider-base .inner:nth-of-type(2) { background-image: url(../img/hoiku/gakudojyo/gakudojyo-program/slide-base2.jpg); }
.slider-base .inner:nth-of-type(3) { background-image: url(../img/hoiku/gakudojyo/gakudojyo-program/slide-base3.jpg); }
.slider-base .inner:nth-of-type(4) { background-image: url(../img/hoiku/gakudojyo/gakudojyo-program/slide-base4.jpg); }

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	.slider-base .inner:nth-of-type(1) { background-image: url(../img/hoiku/gakudojyo/gakudojyo-program/slide-base1@2x.jpg); }
	.slider-base .inner:nth-of-type(2) { background-image: url(../img/hoiku/gakudojyo/gakudojyo-program/slide-base2@2x.jpg); }
	.slider-base .inner:nth-of-type(3) { background-image: url(../img/hoiku/gakudojyo/gakudojyo-program/slide-base3@2x.jpg); }
	.slider-base .inner:nth-of-type(4) { background-image: url(../img/hoiku/gakudojyo/gakudojyo-program/slide-base4@2x.jpg); }
}

.slider-base .inner figcaption {
	position: absolute;
	top: 0;
	left: -60px;
	background: #FFFFFF;
	padding: 18px 28px 18px 30px;
	color: #2990C1;
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 0.2em;
	opacity: 0;
	transition: .4s ease .3s;
}

.slider-base .inner.slick-current figcaption {
	left: 0;
	opacity: 1;
}

/* .base-detail
------------------------------------*/
.base-detail {
	float: right;
	box-sizing: border-box;
	width: 50%;
	padding: 60px 5% 40px;
}

.base-detail .inner {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}

.base-detail .lead {
	margin-bottom: 40px;
}

.base-detail .lead h2 {
	margin-bottom: 18px;
}

.base-detail .lead h2 span {
	padding-bottom: 2px;
	font-size: 15px;
	letter-spacing: 0.15em;
}

.base-detail .lead h3 {
	margin-bottom: 22px;
}

.base-detail .lead h3 strong {
	font-size: 27px;
	letter-spacing: 0.2em;
}

.base-detail .lead p {
	font-size: 13px;
	line-height: 2;
	letter-spacing: 0.15em;
}

.base-list {
	overflow: hidden;
	margin-bottom: -6%;
}

.base-list li {
	float: left;
	width: 47.5%;
	margin: 0 5% 6% 0;
}

.base-list li:nth-child(even) {
	margin-right: 0;
}

.base-list figure {
	border: 5px solid #FFFFFF;
	width: 75%;
	margin: 0 auto 18px;
	transition: .15s linear;
}

.base-list li:hover figure {
	opacity: 0.5;
}

.base-list figure img {
	width: 100%;
	height: auto;
}

.base-list h4 {
	position: relative;
	margin-bottom: 18px;
	text-align: center;
}

.base-list h4 strong {
	font-size: 16px;
}

.base-list h4 strong span {
	padding: 0 0 3px 2px;
}

.base-list h4 strong em {
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0.12em;
}

.base-list p {
	padding: 0 10px;
	font-size: 13px;
/* 	font-weight: 600; */
	text-align: justify;
	line-height: 1.8;
	letter-spacing: 0.06em;
}

/* .base-list - media query
-----------------------------------*/
@media (max-width: 1200px) {
	.base-detail { padding-right: 5%; padding-left: 5%; }
	.base-list h4 i { top: 0; left: 4%; width: 30px; }
	.base-list li { width: 47%; margin-right: 6%; }
	.base-list li:nth-child(even) { margin-right: 0; }
}

@media all and (-ms-high-contrast:none){
	.base-list h4 { margin-bottom: 16px; }
	.base-list h4 i { top: -7px; }
}

@media (max-width: 1200px) and (-ms-high-contrast:none) {
	.base-list h4 i { top: -4px; }
}

/* .program-alpha
------------------------------------*/
.program-alpha {
	box-sizing: border-box;
	width: 100%;
	max-width: 1120px;
	margin: 0 auto -20px;
	padding: 0 50px;
}

.alpha-list li {
	margin-bottom: 5.5%;
}

.alpha-list li:nth-of-type(2),
.alpha-list li:nth-of-type(3) {
	padding-top: 20px;
}

.alpha-list figure {
	position: relative;
	margin-bottom: 22px;
}

.alpha-list figure:before {
	display: block;
	content: '';
	position: absolute;
	top: -8px;
	right: -32px;
	border-style: solid;
	border-width: 0 45px 45px 45px;
	border-color: transparent transparent #FFFFFF transparent;
	width: 0px;
	height: 0px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.alpha-list li figure img {
	width: auto;
}

.alpha-list figcaption {
	position: absolute;
	font-size: 14px;
	letter-spacing: 0.25em;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.alpha-list figcaption.txt3 { top: 16px; right: -12px; }
.alpha-list figcaption.txt4 { top: 14px; right: -18px; }
.alpha-list figcaption.txt5 { top: 12px; right: -24px; }

.alpha-list h4 {
	margin-bottom: 18px;
	font-size: 19px;
	font-weight: 600;
	letter-spacing: 0.2em;
}

.alpha-title {
	box-sizing: border-box;
	border: 3px solid #FFF100;
	text-align: center;
}

.alpha-title .inner {
	background: #F8F8F8;
	border: 1px dotted #000000;
	padding: 70px 20px 40px;
}

.alpha-title .en {
	margin-bottom: 20px;
}

li.alpha-title h3 {
	margin-bottom: 20px;
	font-size: 25px;
	line-height: 1.7;
	letter-spacing: 0.15em;
	white-space: nowrap;
}

li.alpha-title h3 span {
	letter-spacing: 0.1em;
}

li.alpha-title p {
	padding: 0 20px;
	text-align: justify;
	letter-spacing: 0.08em;
}

/* .alpha-list - media query
-----------------------------------*/
@media (max-width: 1120px) {
	.alpha-list li figure img { width: 100%; }
}

/* .program-special
------------------------------------*/
.program-special {
	box-sizing: border-box;
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
	padding: 0 50px;
}

.program-special .lead {
	margin-bottom: 60px;
}

.program-special .lead h3 {
	margin-bottom: 25px;
}

.program-special .lead p {
	font-size: 15px;
	letter-spacing: 0.12em;
}

.special-list {
	overflow: hidden;
	margin-bottom: -75px;
}

.special-list li {
	float: left;
	margin-bottom: 75px;
	text-align: center;
}

.special-list li figure {
	margin-bottom: 35px;
}

.special-list li figure img {
	width: auto;
}

.special-list li h4 {
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.2em;
}

/* .special-list - media query
-----------------------------------*/
@media (max-width: 1240px) {
	.special-list li figure img { width: 100%; }
	.special-list li h4 { letter-spacing: 0.15em; }
}